/*css reset*/
@charset "UTF-8";
html,
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
input,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
textarea,
article,
aside,
audio,
canvas,
figure,
footer,
header,
mark,
menu,
nav,
section,
time,
video {
    margin: 0;
    padding: 0;
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-size: 100%;
    font-weight: normal;
}
article,
aside,
dialog,
figure,
footer,
header,
hgroup,
nav,
section,
blockquote {
    display: block;
}
ul,
ol {
    list-style: none;
}
img {
    border: 0 none;
    vertical-align: top;
}
blockquote,
q {
    quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
strong,
em,
i {
    font-style: normal;
    font-weight: normal;
}
ins {
    text-decoration: underline;
}
del {
    text-decoration: line-through;
}
mark {
    background: none;
}
input::-ms-clear {
    display: none !important;
}
body {
    font: 14px/1.5 \5fae\8f6f\96c5\9ed1, \5b8b\4f53, 'Hiragino Sans GB', STHeiti, 'WenQuanYi Micro Hei', 'Droid Sans Fallback', SimSun, sans-serif;
    background: #fff;
}
/* a { text-decoration: none; cursor: pointer;} */
/* a:hover { text-decoration: none; color: #004EB3;} */
.owl-carousel .owl-wrapper:after {
    content: '.';
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}
.owl-carousel {
    display: none;
    position: relative;
    width: 100%;
    -ms-touch-action: pan-y;
}
.owl-carousel .owl-wrapper {
    display: none;
    position: relative;
    -webkit-transform: translate3d(0px, 0, 0);
}
.owl-carousel .owl-wrapper-outer {
    overflow: hidden;
    position: relative;
    width: 100%;
}
.owl-carousel .owl-wrapper-outer.autoHeight {
    -webkit-transition: height 500ms ease-in-out;
    -moz-transition: height 500ms ease-in-out;
    -ms-transition: height 500ms ease-in-out;
    -o-transition: height 500ms ease-in-out;
    transition: height 500ms ease-in-out;
}
.owl-carousel .owl-item {
    float: left;
}
.owl-controls .owl-page,
.owl-controls .owl-buttons div {
    cursor: pointer;
}
.owl-controls {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.grabbing {
    cursor: url(http://www.eol.cn/js/common/plugin/images/grabbing.jpg) 8 8, move;
}
.owl-carousel .owl-wrapper,
.owl-carousel .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0);
}
.owl-origin {
    -webkit-perspective: 1200px;
    -webkit-perspective-origin-x: 50%;
    -webkit-perspective-origin-y: 50%;
    -moz-perspective: 1200px;
    -moz-perspective-origin-x: 50%;
    -moz-perspective-origin-y: 50%;
    perspective: 1200px;
}
.owl-fade-out {
    z-index: 10;
    -webkit-animation: fadeOut 0.7s both ease;
    -moz-animation: fadeOut 0.7s both ease;
    animation: fadeOut 0.7s both ease;
}
.owl-fade-in {
    -webkit-animation: fadeIn 0.7s both ease;
    -moz-animation: fadeIn 0.7s both ease;
    animation: fadeIn 0.7s both ease;
}
.owl-backSlide-out {
    -webkit-animation: backSlideOut 1s both ease;
    -moz-animation: backSlideOut 1s both ease;
    animation: backSlideOut 1s both ease;
}
.owl-backSlide-in {
    -webkit-animation: backSlideIn 1s both ease;
    -moz-animation: backSlideIn 1s both ease;
    animation: backSlideIn 1s both ease;
}
.owl-goDown-out {
    -webkit-animation: scaleToFade 0.7s ease both;
    -moz-animation: scaleToFade 0.7s ease both;
    animation: scaleToFade 0.7s ease both;
}
.owl-goDown-in {
    -webkit-animation: goDown 0.6s ease both;
    -moz-animation: goDown 0.6s ease both;
    animation: goDown 0.6s ease both;
}
.owl-fadeUp-in {
    -webkit-animation: scaleUpFrom 0.5s ease both;
    -moz-animation: scaleUpFrom 0.5s ease both;
    animation: scaleUpFrom 0.5s ease both;
}
.owl-fadeUp-out {
    -webkit-animation: scaleUpTo 0.5s ease both;
    -moz-animation: scaleUpTo 0.5s ease both;
    animation: scaleUpTo 0.5s ease both;
}
@-webkit-keyframes empty {
    0% {
        opacity: 1;
    }
}
@-moz-keyframes empty {
    0% {
        opacity: 1;
    }
}
@keyframes empty {
    0% {
        opacity: 1;
    }
}
@-webkit-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-moz-keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@keyframes fadeIn {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}
@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@-moz-keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@keyframes fadeOut {
    0% {
        opacity: 1;
    }
    100% {
        opacity: 0;
    }
}
@-webkit-keyframes backSlideOut {
    25% {
        opacity: 0.5;
        -webkit-transform: translateZ(-500px);
    }
    75% {
        opacity: 0.5;
        -webkit-transform: translateZ(-500px) translateX(-200%);
    }
    100% {
        opacity: 0.5;
        -webkit-transform: translateZ(-500px) translateX(-200%);
    }
}
@-moz-keyframes backSlideOut {
    25% {
        opacity: 0.5;
        -moz-transform: translateZ(-500px);
    }
    75% {
        opacity: 0.5;
        -moz-transform: translateZ(-500px) translateX(-200%);
    }
    100% {
        opacity: 0.5;
        -moz-transform: translateZ(-500px) translateX(-200%);
    }
}
@keyframes backSlideOut {
    25% {
        opacity: 0.5;
        transform: translateZ(-500px);
    }
    75% {
        opacity: 0.5;
        transform: translateZ(-500px) translateX(-200%);
    }
    100% {
        opacity: 0.5;
        transform: translateZ(-500px) translateX(-200%);
    }
}
@-webkit-keyframes backSlideIn {
    0%,
    25% {
        opacity: 0.5;
        -webkit-transform: translateZ(-500px) translateX(200%);
    }
    75% {
        opacity: 0.5;
        -webkit-transform: translateZ(-500px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateZ(0) translateX(0);
    }
}
@-moz-keyframes backSlideIn {
    0%,
    25% {
        opacity: 0.5;
        -moz-transform: translateZ(-500px) translateX(200%);
    }
    75% {
        opacity: 0.5;
        -moz-transform: translateZ(-500px);
    }
    100% {
        opacity: 1;
        -moz-transform: translateZ(0) translateX(0);
    }
}
@keyframes backSlideIn {
    0%,
    25% {
        opacity: 0.5;
        transform: translateZ(-500px) translateX(200%);
    }
    75% {
        opacity: 0.5;
        transform: translateZ(-500px);
    }
    100% {
        opacity: 1;
        transform: translateZ(0) translateX(0);
    }
}
@-webkit-keyframes scaleToFade {
    to {
        opacity: 0;
        -webkit-transform: scale(0.8);
    }
}
@-moz-keyframes scaleToFade {
    to {
        opacity: 0;
        -moz-transform: scale(0.8);
    }
}
@keyframes scaleToFade {
    to {
        opacity: 0;
        transform: scale(0.8);
    }
}
@-webkit-keyframes goDown {
    from {
        -webkit-transform: translateY(-100%);
    }
}
@-moz-keyframes goDown {
    from {
        -moz-transform: translateY(-100%);
    }
}
@keyframes goDown {
    from {
        transform: translateY(-100%);
    }
}
@-webkit-keyframes scaleUpFrom {
    from {
        opacity: 0;
        -webkit-transform: scale(1.5);
    }
}
@-moz-keyframes scaleUpFrom {
    from {
        opacity: 0;
        -moz-transform: scale(1.5);
    }
}
@keyframes scaleUpFrom {
    from {
        opacity: 0;
        transform: scale(1.5);
    }
}
@-webkit-keyframes scaleUpTo {
    to {
        opacity: 0;
        -webkit-transform: scale(1.5);
    }
}
@-moz-keyframes scaleUpTo {
    to {
        opacity: 0;
        -moz-transform: scale(1.5);
    }
}
@keyframes scaleUpTo {
    to {
        opacity: 0;
        transform: scale(1.5);
    }
}
.owl-theme .owl-controls {
    margin-top: 10px;
    text-align: center;
}
.owl-theme .owl-controls .owl-buttons div {
    color: #fff;
    display: inline-block;
    zoom: 1;
    *display: inline;
    margin: 5px;
    padding: 3px 10px;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
    background: #869791;
    filter: Alpha(Opacity=50);
    opacity: 0.5;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
    filter: Alpha(Opacity=100);
    opacity: 1;
    text-decoration: none;
}
.owl-theme .owl-controls .owl-page {
    display: inline-block;
    zoom: 1;
    *display: inline;
}
.owl-theme .owl-controls .owl-page span {
    display: block;
    width: 12px;
    height: 12px;
    margin: 5px 7px;
    filter: Alpha(Opacity=50);
    opacity: 0.5;
    -webkit-border-radius: 20px;
    -moz-border-radius: 20px;
    border-radius: 20px;
    background: #869791;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    filter: Alpha(Opacity=100);
    opacity: 1;
}
.owl-theme .owl-controls .owl-page span.owl-numbers {
    height: auto;
    width: auto;
    color: #fff;
    padding: 2px 10px;
    font-size: 12px;
    -webkit-border-radius: 30px;
    -moz-border-radius: 30px;
    border-radius: 30px;
}
.owl-item.loading {
    min-height: 150px;
    background: url(http://www.eol.cn/js/common/plugin/images/AjaxLoader.gif) no-repeat center center;
}
* {
    -webkit-tap-highlight-color: transparent;
    outline: 0;
    margin: 0;
    padding: 0;
}
/* common css */
html {
    width: 100%;
}
body {
    width: 100%;
    min-width: 1200px;

    /* padding-top: 84px;
    background: url(/e_images/index/2020/festival/3.png) no-repeat top center; */
}

/* 节日背景 */
.pc-header {
    /* width: 1279px; */
    margin: 0 auto;
    background-color: #fff;
}

.m {
    display: none;
}
.pc {
    display: block;
}
.c {
    width: 1200px;
    margin: 0 auto;
}
.fl {
    float: left;
}
.fr {
    float: right;
}
.h {
    overflow: hidden;
}
.c_primary {
    color: #004eb3;
}
.font_14 {
    font-size: 14px;
}
.font_16 {
    font-size: 16px;
}
.font_12 {
    font-size: 12px;
}
.t_c {
    text-align: center;
}
.w_870 {
    width: 870px;
}
.w_300 {
    width: 300px;
}
input:focus {
    outline: none;
}
.hide {
    display: none;
}
.mt_60 {
    margin-top: 60px;
}
.mt_50 {
    margin-top: 50px;
}
.mt_30 {
    margin-top: 30px;
}
.mt_20 {
    margin-top: 20px;
}
.mt_10 {
    margin-top: 10px;
}
.mt_40 {
    margin-top: 40px;
}
.res {
    width: 100%;
    height: auto;
}
/* icon */
.icons {
    display: inline-block;
}
.link-hover:hover {
    color: #004eb3 !important;
    text-decoration: none;
}
.icon-top-barlogo {
    background: url(/e_images/index/2020/eol/icon/icon-top-barlogo.svg) no-repeat;
    width: 16px;
    height: 16px;
    vertical-align: -2px;
    margin-left: 10px;
}
.icon-select {
    width: 13px;
    height: 13px;
    background: url(/e_images/index/2020/eol/icon/select.svg) no-repeat center center;
    background-size: 100% auto;
    vertical-align: -2px;
}
.icon-hot {
    width: 16px;
    height: 17px;
    background: url(/e_images/index/2020/eol/icon/hot.svg) no-repeat center center;
    background-size: 100% 100%;
    vertical-align: -3px;
    margin-left: 4px;
}
.icon-search {
    width: 32px;
    height: 32px;
    background: url(/e_images/index/2020/eol/icon/search.svg) no-repeat #004eb3 center center;
    background-size: 55% 55%;
    border-radius: 16px;
    cursor: pointer;
}
/*page css*/
/* 顶部 */
.eol-main-top {
    height: 40px;
    background: #f3f5f6;
    font-size: 14px;
}
.eol-main-top .login {
    line-height: 40px;
}
.eol-main-top .login a {
    margin-left: 8px;
    color: #0a2461;
}
/* 搜索区 */
.eol-index-search {
    /* padding: 60px 0; */
    height: 70px;
    padding-top: 38px;
}
.logo-info {
    width: 720px;
}
.logo-info img {
    width: 90px;
    margin-top: -2px;
    float: left;
    margin-right: 7px;
}
.logo-info h1 {
    font-size: 30px;
    letter-spacing: 1.5px;
    font-weight: bold;
}
.logo-info h1 span {
    font-size: 20px;
    color: #d8232a;
    letter-spacing: -1.67px;
    line-height: 20px;
    font-weight: normal;
    margin-left: 15px;
    vertical-align: 3px;
}
.input-search {
    width: 280px;
    height: 32px;
    border: 1px solid #e5e5e5;
    border-radius: 16px;
}
.input-search input {
    border: 0;
    height: 32px;
    border-radius: 16px;
    color: #666;
    width: 230px;
    font-size: 14px;
    padding-left: 16px;
}
.search-bar {
    /*width: 383px;*/
}
.chose-place {
    width: 84px;
    height: 32px;
    margin-left: 20px;
    background: #004eb3;
    border-radius: 16px;
    text-align: center;
    position: relative;
    cursor: pointer;
}
.chose-place .show-modal ul {
    padding: 17px 0px 5px 28px;
}
.chose-place .show-modal ul li.cur {
    /* background: #004eb3;
  color: #fff; */
}
.chose-place .show-modal ul li.cur a {
    background: #004eb3;
    border-radius: 13px;
    text-decoration: none;
    color: #fff;
}
.chose-place .show-modal ul li {
    float: left;
    width: 50px;
    text-align: left;
    margin-bottom: 13px;
}
.chose-place .show-modal ul li a {
    color: #666;
    font-size: 13px;
    padding: 2px 4px;
    display: inline-block;
    text-align: center;
}
.chose-place .show-modal ul li a:hover {
    background: #004eb3;
    border-radius: 13px;
    text-decoration: none;
    color: #fff;
}
.chose-place .show-modal {
    width: 346px;
    background: #fff;
    border-radius: 4px;
    display: none;
    right: 0;
    top: 48px;
    position: absolute;
    border: 1px solid #e1e9f4;
    z-index: 100;
    background: #fff;
}
.chose-place .show-modal.show {
    display: block;
}
.show-txt {
    color: #fff;
    line-height: 34px;
    font-size: 13px;
}

/*  导航区 */
#tabs-01 {
}
#tabs-01 .tabs-01-title {
    height: 60px;
    line-height: 60px;
    background-color: #004eb3;
}
#tabs-01 .tabs-01-title .c {
    padding-left: 13px;
}
#tabs-01 .tabs-01 {
    /*float: left;*/
    display: inline-block;
    margin-right: 60px;
    position: relative;
}
#tabs-01 .tabs-01 a {
    color: #fff;
    font-size: 21px;
}
#tabs-01:hover a::after {
    content: '';
    width: 0;
    height: 3px;
    position: absolute;
    bottom: 14px;
    left: 2%;
    background: #fff;
    /* transition: 0.2s all; */
}
#tabs-01 .tabs-01 a::after {
    content: '';
    width: 0;
    height: 3px;
    position: absolute;
    bottom: 14px;
    left: 2%;
    background: #fff;
    /* transition: 0.2s all; */
}
#tabs-01 .tabs-01 a:hover {
    text-decoration: none;
}

/* #tabs-01 .tag-01.tabs-01 a::after{
  content: '';
  width: 96%;
  height: 3px;
  position: absolute;
  bottom: 13px;
  left: 2%;
  background: #fff;
} */

#tabs-01 .tabs-01:hover a::after {
    content: '';
    width: 96%;
    height: 3px;
    position: absolute;
    bottom: 12px;
    left: 2%;
    background: #fff;
    /* transition: 0.5s all; */
}

#tabs-01 .box .content {
}

.eol-nav-sub {
    /* height: 40px; */
    line-height: 40px;
    background: #f3f5f6;
}
.eol-nav-sub ul {
    padding-left: 10px;
    box-sizing: border-box;
}
.eol-nav-sub ul li a {
    float: left;
    color: #333;
    font-size: 14px;
    margin-right: 40px;
}
.eol-nav-sub ul li a:hover {
    text-decoration: none;
    color: #004eb3;
}
.sub-link {
    /* width: 60%; */
}
.sub-link li {
    float: left;
}
.sub-ad {
    width: 40%;
}

/* 大块新闻 */
.eol-big-news {
    padding-top: 68px;
    padding-bottom: 60px;
}
.eol-big-news h2 a {
    font-size: 36px;
    font-weight: bold;
    color: #333;
}
.eol-big-news h2 a:hover {
    color: #004eb3;
    text-decoration: none;
}
.eol-big-news .sub-h3 {
    margin-top: 24px;
}
.eol-big-news .sub-h3 h3 {
    display: inline-block;
}
.eol-big-news .sub-h3 a {
    font-size: 16px;
    color: #666;
}
.eol-big-news .sub-h3 a:hover {
    color: #004eb3;
    text-decoration: none;
}

/* 主体区1 */
.eol-main-1 .carousel {
    width: 870px;
    height: 320px;
    background: #f4f4f4;
}
.banner-home .owl-buttons {
    display: none;
}
.banner-home {
    width: 870px;
    height: 320px;
    margin-left: auto;
    margin-right: auto;
}
.banner-home .item {
    display: block;
    position: relative;
}
.banner-home img {
    display: block;
    width: 100%;
    height: 320px;
}
.banner-home .txt-info {
    width: 255px;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: 10;
    padding: 30px 20px 0 25px;
    background: url(/e_images/index/2020/eol/icon/bg-min-01.png) repeat;
}
/* #owl-demo .txt-info::after{
  content: '';
  opacity: 0.9;
  position: absolute;
  filter:alpha(opacity=90);
  background: #F3F5F6;
  width: 300px;
  height: 320px;
  left: 0;
  top: 0;
  z-index: 1;
  z-index: 11;
} */

.banner-home .owl-controls {
    position: absolute;
    bottom: 4px;
    right: 0px;
    width: 300px;
}
.banner-home .owl-controls .owl-page span {
    width: 30px;
    height: 4px;
    background: #000;
    opacity: 0.15;
    filter: alpha(opacity=15);
}
.banner-home .owl-controls .owl-page.active span {
    background: #004eb3;
    opacity: 1;
    filter: alpha(opacity=100);
}
.banner-home .txt-info h3 {
    font-size: 18px;
    color: #3a3a3a;
    line-height: 30px;
    font-weight: bold;
    padding-bottom: 13px;
}
.banner-home .txt-info p {
    font-size: 14px;
    color: #3a3a3a;
    line-height: 24px;
}
.banner-home .txt-info .tag p {
    color: #fff;
}
.banner-home .txt-info .tag {
    background: #d8222b;
    position: absolute;
    right: 0;
    bottom: 46px;
    padding: 2px 10px;
    padding: 50x 10px;
}
.eol-main-1 .main-1-news {
    padding: 35px 0;
}
.eol-main-1 .main-1-news li {
    width: 33.3333%;
    float: left;
    padding: 0 1.5%;
    border-right: 1px solid #e1e1e1;
}
.eol-main-1 .main-1-news li:last-child {
    border-right: none;
}
.eol-main-1 .main-1-news li h4 {
    font-size: 16px;
    color: #333333;
    letter-spacing: 0;
    line-height: 22px;
    padding-bottom: 20px;
}
.eol-main-1 .main-1-news li h4 a {
    color: #333;
}

.eol-main-1 .main-1-news li h4:hover a {
    color: #004eb3;
}
.eol-main-1 .main-1-news li h4 a hover {
    color: #004eb3;
    text-decoration: none;
}

.eol-main-1 .main-1-news li .main-1-news-bar .news-bar-tag {
    font-size: 12px;
    color: #004eb3;
    line-height: 22px;
}
.eol-main-1 .main-1-news li .main-1-news-bar .news-bar-time {
    font-size: 12px;
    color: #999999;
    line-height: 22px;
}
.notice {
    width: 298px;
    height: 433px;
    border: 1px solid #e1e1e1;
}
.notice:hover .notice-title {
    color: #004eb3;
}
.notice img {
    height: 158px;
    width: 100%;
}
.notice-info {
    padding: 24px 17px;
}
.notice .notice-title {
    font-size: 16px;
    color: #333333;
    line-height: 26px;
    font-weight: bold;
    padding-bottom: 10px;
}
.notice .notice-text {
    font-size: 13px;
    color: #999;
    text-align: justify;
    line-height: 22px;
    height: 133px;
}
.notice .bot-text {
    font-size: 12px;
    color: #999999;
}
/* 中部广告 */
.eol-main-2 {
    background: #f3f5f6;
    margin-top: 30px;
}
.ad-4 {
    width: 120%;
    padding: 25px 0;
}
.ad-4 li {
    float: left;
    width: 285px;
    margin-right: 20px;
}
.eol-main-2 .list {
    width: 120%;
    padding-bottom: 22px;
}
.eol-main-2 .list li {
    float: left;
    width: 282px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    margin-right: 20px;
    position: relative;
    padding-left: 3px;
}
.eol-main-2 .list li a {
    color: #666;
    line-height: 26px;
    padding-left: 8px;
}
.eol-main-2 .list li a:hover {
    color: #004eb3;
}
.eol-main-2 .list li a::after {
    content: '';
    width: 4px;
    height: 4px;
    border-radius: 4px;
    background: #e5e5e5;
    left: 0;
    top: 11px;
    position: absolute;
}
/* 主题内容3 */
.eol-main-3 {
    margin-top: 50px;
}
.eol-main-3 .bar-title {
    /* margin-top: 12px; */
}
.main-tab .tabs-02-title {
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 30px;
}
.main-tab .tabs-02 {
    font-size: 18px;
    position: relative;
    color: #333;
    margin-right: 50px;
    padding: 10px 0 2px;
    /* float: left; */
    line-height: 30px;
    border-bottom: 4px solid #fff;
}
.main-tab .tabs-02 i {
    border: 1px solid #e1e1e1;
    position: absolute;
    right: -27px;
    bottom: 7px;
    height: 18px;
}
.main-tab .tag-02.tabs-02 {
    color: #004eb3;
    line-height: 28px;
    font-size: 21px;
    border-bottom: 4px solid #004eb3;
}
.main-tab .tag-02.tabs-02 a {
    color: #004eb3;
    line-height: 28px;
    font-size: 21px;
    border-bottom: 4px solid #004eb3;
}
/* .main-tab .tag-02.tabs-02:after{
  content: '';
  height: 4px;
  width: 100%;
  background: #004EB3 100%;
  left: 0;
  bottom: 0px;
  position: absolute;
} */
#tabs-02 .box .content {
}
/* #tabs-02 .notice{
  border: none;
} */
/* #tabs-02 .notice-info{
  padding: 20px 0;
} */
.main-3-news {
    width: 540px;
}
.eol-main-3 .main-3-news li {
    border-bottom: 1px solid #e1e1e1;
    padding-bottom: 15px;
    margin-bottom: 19px;
}
.eol-main-3 .main-3-news li:last-child {
    border-right: none;
    border-bottom: none;
}
.eol-main-3 .main-3-news li h4 {
    font-size: 18px;
    color: #333333;
    letter-spacing: 0;
    line-height: 26px;
    padding-bottom: 15px;
}
.eol-main-3 .main-3-news li h4 a {
    color: #333;
}
.eol-main-3 .main-3-news li h4 a:hover {
    color: #004eb3;
}
.eol-main-3 .main-3-news li .main-1-news-bar {
    color: #999999;
}
.eol-main-3 .main-3-news li .main-1-news-bar .news-bar-tag {
    font-size: 12px;
    color: #004eb3;
    line-height: 22px;
}
.eol-main-3 .main-3-news li .main-1-news-bar .news-bar-time {
    font-size: 12px;
    color: #999999;
    line-height: 22px;
}
.bar-title {
    border-bottom: 1px solid #e1e1e1;
    margin-bottom: 8px;
}
.bar-title .more {
    font-size: 12px;
    color: #999999;
    line-height: 38px;
}
.bar-title p {
    font-size: 21px;
    color: #004eb3;
    border-bottom: 4px solid #004eb3;
    float: left;
}
.gaoduan img {
    width: 100%;
}
.gaoduan .txt {
    padding: 13px 4px;
    font-size: 14px;
    color: #666;
    line-height: 34px;
}

.gaoduan p a:hover {
    color: #004eb3;
}
.gaoduan .txt p span {
    font-weight: bold;
}
.img-txt {
    display: block;
    overflow: hidden;
}
.img-txt img {
    float: left;
}
.zhiku {
    margin-bottom: 14px;
}
.zhiku .img-txt {
    padding: 22px 0;
    border-bottom: 1px solid #e1e1e1;
}

.zhiku .img-txt:hover h5 {
    color: #004eb3;
}
.zhiku .img-txt:last-child {
    border-bottom: none;
}
.zhiku .img-txt img {
    width: 60px;
    height: 60px;
    margin-right: 20px;
}
.zhiku .img-txt h5 {
    font-size: 14px;
    color: #333;
}
.zhiku .img-txt p {
    font-size: 12px;
    color: #999;
}
.tuisong img {
    width: 100%;
}
.tuisong .tags {
    padding-top: 12px;
}
.tuisong .tags:hover a {
    color: #004eb3;
}
.tuisong .tags a {
    float: left;
    background: #f0f7fe;
    color: #666;
    padding: 4px 8px;
    margin-right: 9px;
}
/* 舆情 */
.yuqing-box {
    width: 280px;
}
.yuqing {
    padding: 0 10px;
    text-align: center;
}
.yuqing img {
    width: 200px;
    height: 271px;
    cursor: pointer;
}
.yuqing .yuqing-bot {
    color: #999;
    padding-top: 23px;
}
.yuqing .yuqing-bot span {
    cursor: pointer;
}
#yuqing-pic .owl-pagination {
    display: none;
}
#yuqing-pic .owl-controls .owl-buttons .owl-prev {
    float: left;
    color: #666;
    background: none;
    font-size: 12px;
    margin: 0;
}
#yuqing-pic .owl-controls .owl-buttons {
    padding-bottom: 15px;
    overflow: hidden;
}
#yuqing-pic .owl-controls .owl-buttons .owl-next {
    float: right;
    color: #666;
    background: none;
    font-size: 12px;
    margin: 0;
}
/* 数据 */
.shuju .left-img {
    width: 280px;
    text-align: center;
}
.shuju .right-data {
    width: 540px;
}
.shuju .right-data .top-info {
    border-bottom: 1px solid #e5e5e5;
    padding-bottom: 10px;
}
.shuju .right-data .top-info .top-info-title {
    font-size: 18px;
    color: #004eb3;
    margin-bottom: 4px;
}
.shuju .right-data .top-info .top-info-des {
    font-size: 14px;
    color: #cdcdcd;
}
.shuju .right-data .top-info .top-info-big {
    font-size: 28px;
    font-weight: bold;
    margin-right: 5px;
    margin-bottom: 6px;
}
.shuju .right-data .top-info {
    font-size: 16px;
    color: #004eb3;
}
.shuju .right-data .bottom-list {
    padding-top: 18px;
    width: 120%;
}
.shuju .right-data .bottom-list a {
    font-size: 18px;
    width: 114px;
    height: 48px;
    border: 1px solid #e5e2e2;
    border-radius: 10px;
    float: left;
    margin-right: 25px;
    text-align: center;
    line-height: 49px;
    color: #333;
    margin-bottom: 18px;
}
.shuju .right-data .bottom-list a:hover {
    text-decoration: none;
}
.shuju .right-data .bottom-list a:hover {
    border: 1px solid #004eb3;
    color: #004eb3;
}

#shuju-pic .owl-pagination {
    display: none;
}
#shuju-pic .owl-controls .owl-buttons .owl-prev {
    float: left;
    color: #666;
    background: none;
    font-size: 12px;
    margin: 0;
}
#shuju-pic .owl-controls .owl-buttons {
    padding-bottom: 15px;
    overflow: hidden;
}
#shuju-pic .owl-controls .owl-buttons .owl-next {
    float: right;
    color: #666;
    background: none;
    font-size: 12px;
    margin: 0;
}

/* 主体内容4 */
.eol-main-4-title {
    height: 120px;
    background: #f3f5f6;
}
.main-4-title {
    width: 51px;
    padding: 35px 5px 10px 5px;
    top: -8px;
    position: relative;
    background: #004eb3;
    text-align: center;
    font-size: 30px;
    font-weight: bold;
    color: #ffffff;
}
.main-4-title-list {
    width: 1139px;
}
.main-4-title-list ul {
    width: 140%;
    padding-left: 45px;
}
.main-4-title-list li {
    margin-right: 75px;
    text-align: center;
    float: left;
    width: 60px;
    padding-top: 21px;
}
.main-4-title-list li:hover {
    opacity: 0.9;
    filter: alpha(opacity=90);
}
.main-4-title-list li .icons {
    width: 56px;
    height: 56px;
    border-radius: 50%;
}
.main-4-title-list li .icon-1 {
    background: url(/e_images/index/2020/eol/icon/zcjd.svg) no-repeat center center #024bac;
    background-size: 50% auto;
}
.main-4-title-list li .icon-2 {
    background: url(/e_images/index/2020/eol/icon/xqjy.svg) no-repeat center center #024bac;
    background-size: 50% auto;
}
.main-4-title-list li .icon-3 {
    background: url(/e_images/index/2020/eol/icon/ywjy.svg) no-repeat center center #024bac;
    background-size: 50% auto;
}
.main-4-title-list li .icon-4 {
    background: url(/e_images/index/2020/eol/icon/gzjy.svg) no-repeat center center #024bac;
    background-size: 50% auto;
}
.main-4-title-list li .icon-5 {
    background: url(/e_images/index/2020/eol/icon/zyjy.svg) no-repeat center center #024bac;
    background-size: 50% auto;
}
.main-4-title-list li .icon-6 {
    background: url(/e_images/index/2020/eol/icon/gdjy.svg) no-repeat center center #024bac;
    background-size: 50% auto;
}
.main-4-title-list li .icon-7 {
    background: url(/e_images/index/2020/eol/icon/jxjy.svg) no-repeat center center #024bac;
    background-size: 50% auto;
}
.main-4-title-list li .icon-8 {
    background: url(/e_images/index/2020/eol/icon/lxfu.svg) no-repeat center center #024bac;
    background-size: 50% auto;
}
.main-4-title-list li .txt {
    display: inline-block;
    text-align: center;
    color: #333;
    margin-top: 2px;
}
.eol-main-4-content {
    padding: 50px 0 40px 0;
    background: #004eb3;
    color: #fff;
}
.main-4-tools {
    width: 860px;
    position: relative;
}
.main-4-tools::after {
    content: '';
    border-right: 1px solid #fff;
    opacity: 0.21;
    position: absolute;
    right: 0;
    top: 0;
    height: 270px;
    filter: alpha(opacity=21);
}
.main-4-min-title {
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    border-left: 3px solid #fff;
    padding-left: 8px;
    height: 16px;
    line-height: 16px;
}
.zsks ul {
    width: 140%;
}
.zsks li {
    margin-right: 34px;
    text-align: center;
    float: left;
    width: 60px;
    padding-top: 5px;
}
.zsks li:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.zsks li .icons {
    display: inline-block;
    width: 52px;
    height: 52px;
}
.zsks li .txt {
    display: inline-block;
    text-align: center;
    color: #fff;
    margin-top: 5px;
}
.zsks li .icon-1 {
    background: url(/e_images/index/2020/eol/icon/gk.svg) no-repeat center bottom;
    background-size: 55% auto;
}
.zsks li .icon-2 {
    background: url(/e_images/index/2020/eol/icon/zy.svg) no-repeat center bottom;
    background-size: 55% auto;
}
.zsks li .icon-3 {
    background: url(/e_images/index/2020/eol/icon/gz.svg) no-repeat center bottom;
    background-size: 55% auto;
}
.zsks li .icon-4 {
    background: url(/e_images/index/2020/eol/icon/gzzx.svg) no-repeat center bottom;
    background-size: 55% auto;
}
.zsks li .icon-5 {
    background: url(/e_images/index/2020/eol/icon/ky.svg) no-repeat center bottom;
    background-size: 73% auto;
}
.zsks li .icon-6 {
    background: url(/e_images/index/2020/eol/icon/kyxz.svg) no-repeat center bottom;
    background-size: 55% auto;
}
.zsks li .icon-7 {
    background: url(/e_images/index/2020/eol/icon/mba.svg) no-repeat center bottom;
    background-size: 55% auto;
}
.zsks li .icon-8 {
    background: url(/e_images/index/2020/eol/icon/tm.svg) no-repeat center bottom;
    background-size: 55% auto;
}
.zsks li .icon-9 {
    background: url(/e_images/index/2020/eol/icon/dexw.svg) no-repeat center bottom;
    background-size: 48% auto;
}
.tjgj ul {
    padding-left: 12px;
}
.tjgj li {
    float: left;
    width: 98px;
    margin-bottom: 11px;
}
.tjgj li a {
    color: #fff;
}
.tjgj li a:hover {
    color: #d2d2d2;
}
.tjgj {
    margin-top: 27px;
}
.main-4-special {
    width: 288px;
}
.main-4-sp1 {
    padding: 17px 0 30px 0px;
    width: 230px;
    border-bottom: 1px dashed #fff;
}
.main-4-sp1:after {
    content: '';
    border-bottom: 1px dashed #fff;
}
.main-4-sp1 ul {
    width: 120%;
}
.main-4-sp1 ul li {
    float: left;
    margin-right: 22px;
}
.main-4-sp1 ul li a {
    color: #fff;
    display: block;
    cursor: pointer;
}
.main-4-sp1 ul li a:hover {
    text-decoration: none;
    opacity: 0.8;
}
.main-4-sp1 ul li p:hover {
    text-decoration: nunderline;
}
.main-4-sp1 ul li p {
    font-size: 12px;
    padding-top: 15px;
    text-align: center;
}
.main-4-sp2 ul {
    padding-top: 28px;
}
.main-4-sp2 ul li {
    width: 69px;
    height: 22px;
    position: relative;
    float: left;
    margin-right: 12px;
    text-align: center;
    line-height: 24px;
    margin-bottom: 12px;
    cursor: pointer;
}
.main-4-sp2 ul li:hover {
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.main-4-sp2 ul li:after {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 67px;
    height: 22px;
    border: 1px solid #ffffff;
    opacity: 0.4;
    filter: alpha(opacity=40);
    border-radius: 2px;
}
.main-4-sp2 ul li a {
    color: #fff;
}
.eol-main-5 .ad-4 li {
    position: relative;
}
.eol-main-5 .ad-4 li .cover-txt {
    position: absolute;
    font-weight: bold;
    padding: 4px 5px;
    left: 0;
    color: #fff;
    background: #024bac;
    opacity: 0.9;
    filter: alpha(opacity=90);
    bottom: 10px;
}
.eol-main-5 .ad-4 {
    padding-bottom: 12px;
}
.eol-main-5 .list {
    width: 120%;
    /* padding-top: 12px; */
    padding-bottom: 22px;
}
.eol-main-5 .list li {
    float: left;
    width: 285px;
    text-align: center;
    margin-right: 20px;
    position: relative;
}
.eol-main-5 .list li a {
    color: #666;
    line-height: 26px;
    padding-left: 8px;
}
.eol-main-5 .list li a:hover {
    color: #004eb3;
}
/* .eol-main-5  .list li a::after {
  content: '';
  width: 4px;
  height: 4px;
  border-radius: 4px;
  background: #E5E5E5;
  left: 0;top: 11px;
  position: absolute;
} */

/* 互助访谈 */
.main-6-video-info {
    width: 500px;
    margin-right: 30px;
}
.main-6-video-info h2 {
    font-size: 16px;
    color: #333333;
    padding: 16px 8px 17px 2px;
    line-height: 25px;
    font-weight: bold;
}
.main-6-video-info .video-info-time {
    font-size: 12px;
    color: #999999;
}
.main-6-video-list li {
    overflow: hidden;
    padding-bottom: 27px;
    padding-right: 36px;
}
.main-6-video-list li img {
    float: left;
    margin-right: 17px;
}
.main-6-video-list li h3 {
    color: #333;
    padding: 12px 0 23px 0;
}

.main-6-video-list li h3 a:hover {
    color: #004eb3;
}

.main-6-video-list li p {
    color: #999;
    font-size: 12px;
}
.main-6-video-list .video-more {
    text-align: right;
    padding-right: 36px;
    margin-top: -4px;
}
.main-6-video-list .video-more a {
    color: #024bac;
    font-size: 12px;
}
.main-6-video-list {
    width: 438px;
    border-right: 1px solid #e1e1e1;
}
.main-6-visde-btn {
    width: 230px;
}
.main-6-visde-btn ul {
    padding-left: 32px;
    padding-top: 16px;
}
.main-6-visde-btn li {
    padding-bottom: 50px;
}
.main-6-visde-btn li a {
    color: #333;
}
.main-6-visde-btn li a:hover p {
    color: #004eb3;
}
.main-6-visde-btn .icon {
    width: 36px;
    height: 36px;
    float: left;
    background-size: 55% auto;
    margin-right: 16px;
    border-radius: 50%;
}
.main-6-visde-btn .icon::before {
    content: none;
}
.main-6-visde-btn li .icon-1 {
    background: url(/e_images/index/2020/eol/icon/xszb.svg) no-repeat center center #024bac;
    background-size: 55% auto;
}
.main-6-visde-btn li .icon-2 {
    background: url(/e_images/index/2020/eol/icon/ftyg.svg) no-repeat center center #024bac;
    background-size: 55% auto;
}
.main-6-visde-btn li .icon-3 {
    background: url(/e_images/index/2020/eol/icon/tg.svg) no-repeat center center #024bac;
    background-size: 55% auto;
}
.main-6-visde-btn li .icon-4 {
    background: url(/e_images/index/2020/eol/icon/wzsm.svg) no-repeat center center #024bac;
    background-size: 55% auto;
}

.main-6-visde-btn .vb-title {
    font-weight: bold;
    margin-bottom: 2px;
}
.main-6-visde-btn .vb-txt {
    font-size: 12px;
    color: #999;
}
/* 专题 */
.zhuanti-left {
    width: 500px;
}
.zhuanti-left h2 {
    font-size: 16px;
    font-weight: bold;
    padding: 27px 0 18px 0;
}
.zhuanti-left p {
    font-size: 12px;
    color: #999;
}
.zhuanti-right {
    width: 670px;
}
.zhuanti-right ul {
    width: 120%;
}
.zhuanti-right ul li {
    width: 320px;
    text-align: center;
    float: left;
    margin-right: 30px;
}
.zhuanti-right ul li:hover p {
    color: #004eb3;
}
.zhuanti-right ul li p {
    padding: 16px 0;
}
/* 底部连接 */
.eol-bottom-link {
    background: #282f32;
}
.eol-bottom-link .c {
    height: 200px;
    background: url(/e_images/index/2020/eol/eol-logo2.png) no-repeat 22px center;
    background-size: auto 40%;
}
.eol-bottom-link .bottom-links {
    padding-left: 193px;
    padding-top: 52px;
}
.eol-bottom-link .bottom-links li {
    float: left;
    padding-right: 30px;
    height: 110px;
    position: relative;
    padding-left: 33px;
}
.eol-bottom-link .bottom-links a {
    color: #999;
    display: block;
}
.eol-bottom-link .bottom-links a:hover {
    color: #dedede;
}
.bottom-link-title {
    color: #fff;
    font-size: 16px;
    margin-bottom: 8px;
}
.eol-bottom-link .bottom-links li:after {
    content: '';
    border-right: 1px solid #fff;
    opacity: 0.1;
    filter: alpha(opacity=10);
    position: absolute;
    right: 0;
    top: 0;
    height: 110px;
}
.eol-bottom-link .bottom-links li:last-child::after {
    display: none;
}
.qrcode {
    width: 234px;
    padding-left: 23px;
    padding-top: 64px;
}

.qrcode p {
    text-align: center;
    font-size: 12px;
    color: #999;
    padding-top: 3px;
}

/* 通用底部 */
.footer {
    background: #004eb3;
    color: #fff;
    padding: 20px 0 15px 0;
    text-align: center;
    font-size: 12px;
    line-height: 22px;
}
.footer .info {
    opacity: 0.8;
    filter: alpha(opacity=80);
}
.footer a {
    color: #fff;
}
.footer a:hover {
    color: #c3c3c3;
}

.zthd_6 {
    margin-bottom: 50px;
}

/* response */
@media screen and (max-width: 1000px) {
    body {
        padding-top: 0;
        /* background: none; */
    }

    .pc {
        display: none;
    }
    .m {
        display: block;
    }
    .w_870 {
        width: 100%;
    }
    .w_300 {
        width: 100%;
    }
    .logo-info-m {
        width: auto;
        height: 50px;
        /*max-width: 50%;*/
        overflow: hidden;
    }
    .logo-info-m img {
        width: auto;
        height: 84%;
        margin-top: 2.5%;
    }
    .c {
        width: 100%;
    }
    .search-bar {
        /*width: 50%;*/
        margin-top: 6px;
    }
    .eol-index-search {
        height: 50px;
        padding-top: 4px;
    }
    .chose-place {
        margin-top: 7px;
        margin-right: 8px;
        height: 26px;
        width: 74px;
        background: #004eb3;
    }
    .chose-place .show-modal {
        position: fixed;
        height: 100%;
        left: 100%;
        top: 0;
        width: 100%;
        z-index: 111;
        transition: 0.2s all ease-out;
        display: block;
    }
    .chose-place .show-modal.show {
        left: 0;
        transition: 0.2s all ease-in;
    }
    .chose-place .show-modal {
        border: 0;
    }
    .chose-place .show-modal .header-top {
        height: 40px;
        line-height: 41px;
        border-bottom: 1px solid #e1e1e1;
        margin-bottom: 15px;
    }
    .chose-place .show-modal .header-top .icon-left {
        width: 40px;
        position: absolute;
        left: 0px;
        top: 0;
        height: 40px;
        background: url(/e_images/index/2020/eol/icon/left.svg) no-repeat center center;
        background-size: 50% auto;
    }
    .chose-place .show-modal .header-title {
        font-size: 12px;
        text-align: left;
        margin-left: 10px;
        color: #999;
        margin-top: 5px;
        padding: 2px 0;
    }
    .chose-place .show-modal ul {
        padding: 5px 1%;
    }
    .chose-place .show-modal ul li {
        width: 20%;
        margin: 10px 2.5%;
        background: #f5f5f5;
        height: 30px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 25px;
        text-align: center;
    }
    .chose-place .show-modal ul li.cur {
        background: #004eb3;
        color: #fff;
    }
    .chose-place .show-modal ul li.cur a {
        color: #fff !important;
        background: none;
    }
    .chose-place .show-modal ul li a:hover {
        background: none;
        color: #333;
    }
    .chose-place .show-txt {
        font-size: 12px;
        line-height: 26px;
    }
    .chose-place .icon-select {
        margin-left: 4px;
        vertical-align: -3px;
    }
    html {
        height: 100%;
    }
    body {
        min-width: auto;
        min-height: 100%;
        overflow-y: auto;
        max-width: 750px;
        /* margin: 100px auto 0; */
        background: none;
    }
    a:hover {
        text-decoration: none;
    }
    #tabs-01 .tabs-01-title {
        background: #004eb3;
    }
    #tabs-01 .tabs-01 a {
        font-size: 17px;
    }
    #tabs-01 .tabs-01-title {
        height: 40px;
        line-height: 40px;
        padding-left: 6px;
        overflow-x: auto;
        /*position: relative;*/
    }
    #tabs-01 .tabs-01-title .c {
        height: 40px;
        white-space: nowrap;
    }
    #tabs-01 .tabs-01 {
        font-size: 15px;
        text-decoration: none;
        margin-right: 20px;
    }
    #tabs-01 .tag-01.tabs-01 a::after {
        content: none;
        bottom: 9px;
        height: 2px;
    }

    #tabs-01:hover a::after {
        content: none;
    }
    #tabs-01 .tabs-01 a::after {
        content: none;
    }

    #tabs-01 .tag-01.tabs-01 a::after {
        content: none;
    }

    #tabs-01 .tabs-01:hover a::after {
        content: none;
    }

    .icon-slide-left {
        width: 40px;
        height: 40px;
        background: url(/e_images/index/2020/eol/icon/sjdh.svg) no-repeat center center #004eb3;
        background-size: 29% auto;
        right: -8px;
        top: 0;
        padding: 0 14px;
        position: absolute;
    }
    .icon-delete {
        width: 40px;
        height: 40px;
        background: url(/e_images/index/2020/eol/icon/icon-delete.svg) no-repeat center center;
        background-size: 54% auto;
        position: absolute;
        right: 4px;
        top: 0;
    }
    .slide-left-con {
        position: fixed;
        width: 100%;
        left: 0;
        height: 100%;
        top: 54px;
        background: #fff;
        z-index: 11;
        top: -200%;
        transition: 0.3s all;
        display: none;
    }
    .slide-left-con.show {
        top: 54px;
        transition: 0.3s all;
    }
    .slide-left-con .top-bar p {
        text-align: center;
        color: #fff;
    }
    .slide-left-con .top-bar {
        height: 40px;
        background: #004eb3;
    }
    .slide-left-con .info {
        padding: 0 2% 100px;
        height: 100%;
        overflow-y: auto;
    }
    .slide-left-con .info .title {
        font-weight: bold;
        padding: 22px 2.5% 8px 2.5%;
        line-height: 1em;
    }
    .slide-left-con .info ul li {
        float: left;
        width: 22%;
        height: 30px;
        display: flex;
        justify-content: center;
        align-items: center;
        background: #f3f3f3;
        margin: 8px 1.5%;
        text-align: center;
        border-radius: 6px;
        border: 1px solid #e5e5e5;
        box-sizing: border-box;
    }
    .slide-left-con .info ul li:active {
        opacity: 0.6;
    }
    .slide-left-con .info ul li a {
        color: #666;
    }
    .slide-left-con .info-c {
        padding-bottom: 140px;
    }
    .banner-home {
        width: 100%;
        height: 184px;
    }
    .banner-home .txt-info {
        height: 30px;
        width: 100%;
        top: inherit;
        bottom: 0;
        padding: 0;
        background: none;
        background-color: rgba(255, 255, 255, 0.75);
    }
    .banner-home .txt-info h3 {
        text-align: center;
        font-weight: normal;
        white-space: nowrap;
        text-overflow: ellipsis;
        font-size: 14px;
        line-height: 24px;
        overflow: hidden;
        color: #666;
        padding: 3px 15px 0 15px;
    }
    .banner-home img {
        height: 184px;
    }
    .banner-home .owl-controls {
        width: 100%;
        bottom: -2px;
    }
    .banner-home .owl-controls .owl-page span {
        width: 16px;
        height: 3px;
        border-radius: 0;
    }
    .banner-home .owl-controls .owl-page span {
        margin: 3px 4px;
    }
    .place-img {
        height: 28px;
        margin-top: 8px;
        margin-right: 8px;
    }
    .eol-m-news ul {
        padding: 0 0;
    }
    .eol-m-news ul li a {
        position: relative;
        padding: 15px 0;
        margin: 0 14px;
        overflow: hidden;
        display: flex;
        align-items: center;
        flex-direction: row;
    }
    .eol-m-news ul li a:active,
    .eol-m-news ul li a:hover {
        background: #f4f4f4;
    }
    .eol-m-news ul li:last-child a::after {
        display: none;
    }
    .eol-m-news ul li a:after {
        content: '';
        position: absolute;
        border-bottom: 1px solid #d8d8d8;
        -webkit-transform: scale(0.5);
        transform: scale(0.5);
        box-sizing: border-box;
        bottom: 0;
        left: 0;
        width: 200%;
        left: -50%;
    }
    .eol-m-news img {
        width: 30%;
        height: auto;
        border-radius: 8px;
        float: left;
        margin-right: 14px;
    }
    .eol-m-news h3 {
        padding-bottom: 5px;
        color: #555;
        margin-bottom: 6px;
        line-height: 1.5em;
        font-size: 16px;
    }
    .eol-m-news .con {
        display: flex;
        flex-direction: column;
    }
    .eol-m-news .txt .m-news-tag {
        font-size: 12px;
        color: #004eb3;
        margin-right: 18px;
    }
    .eol-m-news .txt .m-news-time {
        font-size: 12px;
        color: #999;
    }
    .blank-m {
        height: 8px;
        background: #ededed;
    }
    .eol-m-fuwu {
        padding: 18px 15px;
    }
    .eol-m-title {
        font-weight: bold;
        color: #004eb3;
        font-size: 17px;
        border-left: 3px solid #004eb3;
        padding-left: 6px;
        line-height: 1em;
        margin-bottom: 16px;
    }
    .eol-m-fuwu ul li {
        float: left;
        background: #f3f5f6;
        height: 74px;
        border-radius: 6px;
        width: 22%;
        margin-right: 4%;
    }
    .eol-m-fuwu ul li:last-child {
        margin-right: 0;
    }
    .eol-m-fuwu ul li a {
        display: block;
        text-align: center;
        padding-top: 9px;
    }
    .eol-m-fuwu ul li .icons {
        width: 37px;
        border-radius: 50%;
        height: 37px;
    }
    .eol-m-fuwu ul li p {
        text-align: center;
        font-size: 12px;
        margin-top: -2px;
        color: #666;
    }
    .eol-m-fuwu ul li .icon-1 {
        background: url(/e_images/index/2020/eol/icon/zcjd.svg) no-repeat center center #004eb3;
        background-size: 52% auto;
    }
    .pic-two {
        margin: 15px 0;
        display: flex;
        justify-content: space-between;
    }
    .pic-two a {
        width: 48%;
    }
    .pic-two a img {
        width: 100%;
        height: auto;
    }
    .eol-m-slist a {
        color: #666;
        line-height: 1.6;
    }
    .eol-m-gaoduan {
        padding: 18px 15px;
    }

    .gaoduan-list a {
        overflow: hidden;
        display: block;
        margin-bottom: 20px;
    }
    .gaoduan-list img {
        width: 41%;
        height: auto;
        border-radius: 8px;
        float: left;
        margin-right: 14px;
    }
    .gaoduan-list h3 {
        padding-bottom: 5px;
        padding-top: 6px;
        color: #666;
        margin-bottom: 6px;
        line-height: 1.8em;
        padding-left: 45%;
        font-size: 14px;
    }
    .gaoduan-list h3 .gaoduan-tag {
        color: #fff;
        background: #004eb3;
        padding: 1px 3px;
        font-size: 12px;
        border-radius: 3px;
        margin-right: 3px;
    }
    .gaoduan-list h3 .gaoduan-name {
        font-weight: bold;
    }
    .eol-m-banqian {
        color: #fff;
        text-align: center;
        height: 48px;
        line-height: 48px;
        background: #004eb3;
    }

    /* 列表到底 */
    .tisi {
        text-align: center;
        padding: 20px 0;
    }

    .owl-pagination {
        display: none;
    }

    .mobile-footer {
        display: none;
    }
}
